/*
 * fml_pwm.c
 *
 *  Created on: 2025年4月10日
 *      Author: 22332
 */
#include <stdio.h>
#include "cola_init.h"
#include "cola_device.h"
#include "cola_os.h"
#include "fml_pwm.h"
extern void logWrite(const char *fmt, ...);

static cola_device_t *g_pDevpwm = NULL;


void fml_pwm_init(void)
{
	g_pDevpwm = cola_device_find("DEVICE_PWM");
    if(g_pDevpwm)
        cola_device_open(g_pDevpwm, 0);
}
void fml_pwm_change_duty(uint8_t duty)
{
	cola_device_cfg(g_pDevpwm,duty,0);
}
